body { font-family: Arial, Helvetica, sans-serif; 
background-color: #FFFFFF; color: #000000;}
p {font-family: Arial, Helvetica, sans-serif;}
h1   { font-family: Comic sans ms, Arial, Helvetica, sans-serif;
       font-size: 3em;
       color: #FFFFFF;
       padding: 8px;
       background-color: #3399FF;
       margin-top: 10px;
       margin-bottom: 0px;
       border: #663333 0 10px 5 20px double;}

h2   { font-family: Colonna MT, Arial, Helvetica, sans-serif;
       color: 000000;
       background-color: inherit;}

h3   { color: #666600;
       background-color: #CCCC99;
       margin-top: 0px;
       margin-bottom: 0px;
       padding-left: 4px;
       border: #663333 1px solid;}

h4   { font-family: Colonna MT, Arial, Helvetica, sans-serif;
       color: #006600;
       background-color: inherit;}

li   { font-family: Arial, Helvetica, sans-serif; color: #000000; line-height: 1.5em}

th   { font-family: Colonna MT, Arial, Helvetica, sans-serif;
       color: #9933FF;
       background-color: inherit;}
			 
a.button   { font-family: Comic sans ms, Arial, Helvetica, sans-serif;
       font-size: 3em;
			 background: #B1B1B1;
       color: #FFFFFF;
			 font-weight: bold;
			 border-width: 4px;
			 border-style: solid;
			 border-top-colour: DFDFDF;
			 border-right-color: #666;
			 border-bottom-color: #333;
			 border-left-color: #858585;
			 padding-left: 30px;
			 text-decoration: none!remove underline;
       padding:0!important;
       background-color: #3399FF;
			 background-image: url(images/bob_brunel_logo.jpg); background-repeat: no-repeat; background-position: top left;
       border: #663333 0 10px 5 20px double;}			 

.smltopspace {margin-top: 4px;}

.nbhide {display: none;}
#content {background-color: #FFFFFF;
          color: #000000;
	  margin-top: 0.5em;
	  margin-left: 1em;
	  padding: 8px;
	  border: #663333 2px solid;}
		  
#newbotnav {background-color: #FFFFFF;
            color: #000000;
	    margin-top: 0.1em;
            margin-left: 1em;
            text-align: center;
	    padding: 8px;
            border: #663333 2px solid;}
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;line-height: 1em}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;line-height: 1em;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 14px Trebuchet MS;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:#C1C1C1;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Tahoma;color:#000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#0c97e2;border-color:#C0C0C0;border-style:solid;color:#000000;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#FFFFFF;background-image:none;color:#0978b3;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
